@font-face {
  font-family: 'MainFont';
  src: url('/media/moscowsansregular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'MainFont';
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(/media/test.jpg);
  background-size: cover;
}

nav {
  background-color: #0000003b !important;
}

nav img {
  width: 150px;
  margin-top: 10px;
}

.content {
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}

.content-img {
  position: absolute;
  bottom: 0;
  opacity: 0.15;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
}

.container {
  margin-top: 100px;
}

h4 {
  display: block;
  font-size: 50px;
  line-height: 62px;
  text-shadow: 0 0 50px black;
  color: #fff;
  font-weight: bold;
}

h5 {
  text-shadow: 0 0 50px black;
  color: #fff;
  line-height: 40px;
}

.phone-box {
  display: flex;
  align-items: center;
}

.phone-1 {
  width: 300px;
  display: block;
  z-index: 10;
}

.phone-2 {
  width: 236px;
  margin-left: -60px;
  display: block;
}

.btn-group {
  margin-top: 30px;
}

.btn-group a {
  background-color: transparent !important;
  border: 3px solid #fff;
  border-radius: 15px;
  margin-bottom: 15px;
  margin-right: 5px;
  line-height: 50px;
}

.btn-mini {
  font-size: 12px;
  line-height: 30px !important;
}

.btn-group a:hover,.btn-group a:focus {
  background-color: #fff !important;
  color: #000 !important;
}

.copyright {
  color: #fff;
  font-size: 16px;
  margin-bottom: 20px;
}

@media screen and (max-width: 959px) {
  .phone-1 {
    width: 200px;
  }

  .phone-2 {
    width: 165px;
  }

  .phone-box {
    justify-content: center;
  }

  nav img {
      margin-top: 4px;
  }

  .content-img {
    opacity: 0;
  }

  .container {
    margin-top: 50px;
  }

  .btn-group {
    margin-bottom: 30px;
  }

  .btn-group a {
    width: 100%;
  }
}
